/* Custom WP Login page by Brisbane */

body.login {
  background-image: none!important;
  background: #000 url(//printmiami.com/wp-content/uploads/print-miami-outrun.png) no-repeat center center!important;
  background-attachment: fixed;
  background-position: center;
  background-size: cover!important;
   font-family: arial!important;
}

.login h1 {   background-color: #fff!important; border-radius: 8px 8px 0px 0px!important; padding-top: 20px!important;  }
.login h1 a {
  background-image: url(//printmiami.com/wp-content/uploads/print-miami-logo-x1.svg)!important;
  font-family: arial!important; width: 100%!important; background-size: 200px!important; height: 55px!important;
  margin: 0px auto!important;
}

.login label {
  font-family: arial,serif,arial!important;

}

.login form { margin: 0!important; box-shadow: none!important; border-radius: 0px 0px 8px 8px!important; border: none!important; }

.login form, .login input[type="text"], .login input[type="password"],
.login #login_error, .login .message  { -webkit-border-radius: 5px;   font-family: arial!important; }

.login #backtoblog a, .login #nav a { color: #ffff00; font-family: arial!important; text-align: center!important; }
.login #backtoblog a:hover, .login #nav a:hover {  color: #ffff00!important; text-decoration: underline; }
